@charset "UTF-8";


#lineup img {
  height: auto;
}
#lineup .cart-btn {
  width: 100%;
  text-align: center;
  border-radius: 5px;
  color: #fff;
  margin: 0 auto;
  display: block;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 15px;
  background: radial-gradient(#8ab82e, #6a9c05);
  border-radius: 5px;
  box-shadow: 0px 15px 15px -6px rgba(106,156,5, 0.3);
  position: relative;
}
@media screen and (max-width: 768px) {
  #lineup .cart-btn {
    font-size: 12px;
    background-position-x: center;
    background-size: cover;
  }
}
#lineup .cart-btn:before {
  content: "";
  display: block;
  position: absolute;
  background: url(/contents/common/img/cart.png) no-repeat;
  width: 34px;
  height: 25px;
  background-size: contain;
  left: 20px;
  top: 9px;
}
@media screen and (max-width: 768px) {
  #lineup .cart-btn:before {
    background: url(/contents/common/img/cart.png) no-repeat;
    width: 17px;
    height: 18px;
    background-size: contain;
    left: 10px;
    top: 9px;
  }
}
#lineup .cart-btn.detail-link:before {
  background-image: url(/img/goods/bup_common/icon-cart.png);
}
#lineup .cart-btn.detail-link:after {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  border-top: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 15px;
  margin: auto;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
@media screen and (min-width: 769px) {
  #lineup .cart-btn.detail-link:after {
    width: 8px;
    height: 8px;
    right: 20px;
  }
}
#lineup .yakitate-border {
  position: relative;
}
#lineup .yakitate-border:after {
  content: "";
  display: block;
  width: 100%;
  height: 5px;
  background-image: url("/img/goods/hfm/2409/yakitate-tti-kazari.png");
  background-size: cover;
}
@media screen and (max-width: 768px) {
  #lineup .yakitate-border:after {
    background-image: url("/img/goods/hfm/2409/yakitate-tti-kazari_sp.png");
    height: 3px;
  }
}

[class^=product-notes-] .buy-btn {
  width: 100%;
  text-align: center;
  border-radius: 5px;
  color: #fff;
  margin: 0 auto;
  display: block;
  padding-top: 20px;
  padding-bottom: 20px;
  font-size: 15px;
  background: radial-gradient(#9a281d, #7e2921);
  border-radius: 5px;
  -webkit-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.3);
          box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.3);
  position: relative;
  font-weight: bold;
}
@media screen and (min-width: 769px) {
  [class^=product-notes-] .buy-btn {
    padding-top: 25px;
    padding-bottom: 25px;
    font-size: 26px;
  }
}
[class^=product-notes-] .buy-btn:before {
  content: "";
  display: block;
  position: absolute;
  background: url(/img/goods/bup_common/icon-cart.png) no-repeat;
  width: 34px;
  height: 25px;
  background-size: contain;
  left: 20px;
  top: 17px;
}
@media screen and (min-width: 769px) {
  [class^=product-notes-] .buy-btn:before {
    width: 41px;
    height: 40px;
    left: 30px;
    top: 22px;
  }
}
[class^=product-notes-] .buy-btn:after {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  border-top: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 15px;
  margin: auto;
  -webkit-transform: rotate(135deg);
          transform: rotate(135deg);
}
@media screen and (min-width: 769px) {
  [class^=product-notes-] .buy-btn:after {
    width: 12px;
    height: 12px;
    border-top: 2px solid #ffffff;
    border-right: 2px solid #ffffff;
    right: 35px;
  }
}
[class^=product-notes-] .buy-btn.after-right:after {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
